{
    "Name": "Sucrose Minimap Border",
    "Author": "@AlexanderQuartz",
    "Description": "Changes the Valkyrie minimap border to be Sucrose themed",
    "Version": {
        "major": 1,
        "minor": 0
    }
}